package com.banesco.common.domain.model;


public class RedisParam {
    private String prefix;
    private long expiration;

    public RedisParam() {
    }

    public RedisParam(String prefix, long expiration) {
        this.prefix = prefix;
        this.expiration = expiration;
    }

    public String getPrefix() {
        return prefix;
    }

    public void setPrefix(String prefix) {
        this.prefix = prefix;
    }

    public long getExpiration() {
        return expiration;
    }

    public void setExpiration(long expiration) {
        this.expiration = expiration;
    }
}
